﻿.wNotifications__List {
    margin-top: 1rem;
}

.wNotifications__Icon {
    margin-top: 12px;
    margin-bottom: 12px;
    margin-top: 0;
}

    .wNotifications__Icon .fe-icon-alert-triangle {
        font-size: 20px;
        color: var(--saColorError500);
        border-radius: 50%;
        background-color: #FABBA8;
        padding: 10px;
    }

    .wNotifications__Icon .fe-icon-bell {
        font-size: 20px;
        color: #375EDF;
        border-radius: 50%;
        background-color: #DBEEF7;
        padding: 10px;
    }

.wNotifications__Card {
    margin-bottom: 16px;
}

.wNotifications__List .wNotifications__Card:last-child {
    margin-bottom: 0;
}

